@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import "forms.css";
@import "ui.totop.css";
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}

/* Global properties ======================================================== */
html, body
{
    width: 100%;
    padding: 0;
    margin: 0;
}

body
{
    /*font-family:Arial, Helvetica, sans-serif;*/
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
    /*color: #6f594d;*/
    color:#513c2c;
    min-width: 1050px;
    background: #d9d4c5;
    border-top: 8px solid #d9d4c6;
}



a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}
*
{
    -webkit-text-size-adjust: none;
}

.floatright
{
    float: right;
}
.floatleft
{
    float: left;
}
.bg-1
{
    background: url(../images/bg.png) repeat left bottom;
}
.bg-2
{
    background: url(../images/bg-1.png) repeat-x left bottom;
}
.main
{
    margin: 0 auto 28px;
    background: #FFF;
    padding: 4px 0;
}
/***********************************************************************/
a
{
    text-decoration: none;
    cursor: pointer;
    color: #196A49;
}
a:hover
{
    text-decoration: none;
    color: #92301e;
}
.btns input
{
    display: inline-block;
    background: url(../images/button.png) repeat left top #5a4432!important;
    font-size: 13px!important;
    line-height: 19px;
    padding: 5px 15px 5px;
    color: #fff!important;
    width:33%!important;
    margin-right:5px;
}
a.button
{
    display: inline-block;
    background: url(../images/button.png) repeat left top #5a4432!important;
    font-size: 13px!important;
    line-height: 19px;
    padding: 5px 15px 5px;
    color: #fff!important;
    width:33%!important;
    margin-right:5px;
}
a.button:hover
{
text-decoration:underline!important;
}
.btns input:hover
{
    background:#e1d9cc!important;
    color:#000!important;
}
a.button:hover
{
    color: #FFF;
}


.logo
{
    text-indent: -1000px;
    width: 140px;
    display: inline-block;
    overflow: hidden;
    height: 133px;
    background: url(../images/logo.png) 0 0 no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

/*h2
{
    font-family: 'Great Vibes' , cursive;
    font-size: 30px;
    line-height: 36px;
    color: #000;
    margin: 24px 0 14px;
    font-weight: 400;
}*/

h2 {
    color: #513c2c;
    font-family: "Georgia";
    font-size: 23px;
    font-weight: 400;
    line-height: 36px;
    margin: 24px 0 14px;
}

ul
{
    margin: 0;
    padding: 0;
    list-style-image: none;
}
/******************************************************************/
.clear
{
    clear: both;
    line-height: 0;
    font-size: 0;
    width: 100%;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.wrap
{
    overflow: hidden;
    position: relative;
}
.extra-wrap
{
    overflow: hidden;
}
.fleft
{
    float: left !important;
}
.fright
{
    float: right !important;
}
.center
{
    text-align: center !important;
}
.italic
{
    font-style: italic;
}
.tright
{
    text-align: right;
}
.line-height
{
    line-height: 16px !important;
}
.line-height-2
{
    line-height: 17px !important;
}
.line-height-3
{
    line-height: 24px !important;
}

.font-1
{
    font-family: 'Great Vibes' , cursive;
    font-size: 24px;
    color: #000000;
    line-height: 24px;
}
.font-3
{
    font-family: 'Great Vibes' , cursive;
    font-size: 24px;
    color: #2e2e2b;
    line-height: 30px;
    padding-left: 25px;
    background: url(../images/marker.png) no-repeat left 4px;
}
.font-2
{
    font-family: 'Georgia';
    font-size: 17px;
    line-height: 30px;
    color: #92301e;
    font-style: italic;
}
.font-4
{
    font-family: 'Georgia';
    font-size: 12px;
    line-height: 18px;
    color: #6f594d;
    font-weight: bold;
    margin: 35px 0 0 14px;
}

.top-01
{
    margin-top: -3px !important;
}
.top-0
{
    margin-top: 0px !important;
}
.top-1
{
    margin-top: 15px !important;
}
.top-2
{
    margin-top: 20px !important;
}
.top-3
{
    margin-top: 23px !important;
}
.top-4
{
    margin-top: 13px !important;
}
.top-5
{
    margin-top: 10px !important;
}
.top-6
{
    margin-top: 50px;
}
.top-7
{
    margin-top: 5px;
}
.top-8
{
    margin-top: 22px !important;
}
.top-9
{
    margin-top: 45px !important;
}
.top-10
{
    margin-top: 28px !important;
}
.top-11
{
    margin-top: 50px !important;
}
.top-12
{
    margin-top: 12px !important;
}
.top-13
{
    margin-top: 48px !important;
}
.top-14
{
    margin-top: 18px !important;
}

.left-1
{
    padding-left: 19px;
}
.left-2
{
    padding-left: 9px;
}
.left-3
{
    padding-left: 30px;
}
.right-1
{
    padding-right: 20px;
}
.right-2
{
    padding-right: 30px;
}
.pad-1
{
    padding: 0 20px 0 19px !important;
}

.color-2
{
    text-decoration: underline;
}
a.color-2:hover
{
    text-decoration: none;
}

.hr
{
    height: 2px;
    background: #f3f1ec;
}

.border-1
{
    border: 5px solid #e6d9c6;
}

.img-indent figure img, .img-indent-4 img, .block-1 figure img
{
    width: auto;
    height: auto;
}

.img-indent
{
    float: left;
    margin-right: 25px;
    border: 4px solid #e6d9c6;
    display: block;
}
.img-indent-4
{
    float: left;
    margin-right: 13px;
    border: 4px solid #e6d9c6;
}
.img-indent-2
{
    border: 4px solid #e6d9c6;
    display: inline-block;
}
.img-indent-3
{
    float: left;
    margin-right: 9px;
}

/*********************************header*************************************/
h1
{
    margin: 15px 0 15px 0px;
    text-align: center;
}
h1 a
{
}
/***********************************nav*************************************/
nav
{
    position: relative;
    z-index: 101;
    background: url(../images/menu.png) repeat-x left top;
    margin-top: 5px;
}
nav:before
{
    content: '';
    background: url(../images/m-right.png) no-repeat left top;
    width: 48px;
    height: 56px;
    position: absolute;
    right: -48px;
    top: 0px;
}
nav:after
{
    content: '';
    background: url(../images/m-left.png) no-repeat left top;
    width: 48px;
    height: 56px;
    position: absolute;
    left: -48px;
    top: 0px;
}
.head-content
{
    position: relative;
    z-index: 4;
    margin: 0 auto;
    min-height: 120px;
    background: url(../images/head.png) repeat #39454a;
}

.header
{
    position: relative;
    background: #e1d9cc;
    padding: 16px 16px 15px 17px;
    margin: 29px 18px 0;
}
/*********************************content*************************************/
#content
{
    padding: 0 0 57px;
    background: url(../images/content.png) repeat-y center top;
    min-height: 400px;
    position: relative;
}
#content:after, #content:before
{
    content: '';
    position: absolute;
    background: url(../images/content-top.png) no-repeat center top;
    height: 1px;
    bottom: 0;
    left: 0;
    width: 100%;
}
#content:after
{
    bottom: auto;
    top: 0;
}

.list
{
}
.list li
{
    background: url(../images/item.png) no-repeat left 12px;
    padding: 4px 0 4px 21px;
}
.list li a:hover
{
    color: #e2aa8b;
}

.list-2 li
{
    background: url(../images/item.png) no-repeat left 12px;
    padding: 4px 0 4px 26px;
    line-height: 16px;
}
.list-2 li a:hover
{
    color: #e2aa8b;
}

.block-1
{
    background: #e1d9cc;
    padding: 0px 18px 25px;
    overflow: hidden;
    color: #6f594d;
    margin-top: 27px;
}
.block-1 li
{
    float: left;
    margin-right: 10px;
    padding-top: 30px;
}
.block-1 li.last
{
    margin-right: 0px;
}
.block-1 figure
{
    border: 4px solid #c4beb3;
}
.block-1 a
{
    color: #6f594d;
    font-size: 10px;
    text-decoration: underline;
    display: inline-block;
}
.block-1 a.link
{
    display: inline-block;
    margin-top: -5px;
}
.block-1 a:hover
{
    color: #6f594d;
    text-decoration: none;
}
.top-1 a:hover, .top-10 a:hover
{
    text-decoration: underline;
}
.block-2
{
    background: #e1d9cc;
    padding:10px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    color: #6f594d;
    margin-top:10px;
}
.block-2 h2
{
    font-size: 32px;
}
.select-1
{
    width: 54px;
    margin-right: 10px;
    margin-bottom: 9px;
}
.select-2
{
    width: 60px;
    margin-right: 10px;
}
.select-3
{
    width: 68px;
}
.form-2
{
    margin-top: -4px;
    margin-left: 2px;
}
.form-2 label
{
    display: block;
    margin-bottom: 3px;
}
.form-2 .button
{
    padding: 5px 16px;
    margin-top: 22px;
}
/***********************aside************************/
aside
{
}
/***********************footer**********************/
footer
{
    color: #bb8f73;
    padding: 10px 0;
    background: url(../images/footer.png) repeat left top;
    margin: 5px 4px 0;
    font-size: 12px;
    line-height: 20px;
}
footer a
{
    color: #bb8f73;
}
footer a:hover
{
    text-decoration: underline;
    color: #bb8f73;
}


.map
{
    width: 100%;
    height: 256px;
    overflow: hidden;
    margin-top: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.map iframe
{
    width: 100%;
    height: 256px;
}
/**********************form**********************/
dl
{
    margin: 0px 0px 0 0px;
}
dl dd span
{
    display: block;
    width: 69px;
    float: left;
}

/* SlideDown */
.pro_slide-down-box
{
    position: relative;
    z-index: 101;
}
.pro_slide-down-box dt
{
    display: block;
    padding: 26px 28px;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background: url(../images/ban-1.jpg) no-repeat left top;
    width: 100%;
    height: 90px;
    margin-bottom: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ban-2 dt
{
    background: url(../images/ban-2.jpg) no-repeat left top;
}
.ban-3 dt
{
    background: url(../images/ban-3.jpg) no-repeat left top;
}
.ban-4 dt
{
    background: url(../images/ban-4.jpg) no-repeat left top;
}
.ban-5 dt
{
    background: url(../images/ban-5.jpg) no-repeat left top;
}
.ban-6 dt
{
    background: url(../images/ban-6.jpg) no-repeat left top;
}
.ban-7 dt
{
    background: url(../images/ban-7.jpg) no-repeat left top;
}
.pro_slide-down-box dt:hover
{
}
.pro_slide-down-box dt.active
{
}
.pro_slide-down-box dt span
{
    display: inline-block;
    width: 15px;
    height: 14px;
    background: url(../images/plus.png) 0 0 no-repeat;
    margin: 2px 0px 0 28px;
}
.pro_slide-down-box dt span.span-2
{
    margin-left: 12px;
}
.pro_slide-down-box dt span.span-3
{
    margin-left: 24px;
}
.pro_slide-down-box dt.active span
{
    background: url(../images/minus.png) 0 0 no-repeat;
}
.pro_slide-down-box dd
{
    display: none;
    padding: 15px 15px;
    margin: 3px 0 0 0;
}
.pro_slide-down-box.absol dd
{
    position: absolute;
    top: 27px;
    left: 0;
    z-index: 99;
    width: auto;
}
.pro_slide-down-pad
{
    padding: 5px 0;
}

/******************** Responsive ******************/



@media only screen and (min-width: 768px) and (max-width: 1090px)
{
    body
    {
        min-width: 768px;
    }

    #form
    {
        padding-right: 20px;
    }

    /*nav:after, nav:before
    {
        display: none;
    }*/

    .extra-wrap
    {
        overflow: visible;
    }

    .p7 img
    {
        width: auto;
    }

    .pro_slide-down-box dt
    {
        padding: 13px 28px 45px;
    }

    .pro_slide-down-box dt
    {
        background-size: contain;
    }
    .ban-2 dt
    {
        background-size: contain;
    }
    .ban-3 dt
    {
        background-size: contain;
    }
    .ban-4 dt
    {
        background-size: contain;
    }
    .ban-5 dt
    {
        background-size: contain;
    }
    .ban-6 dt
    {
        background-size: contain;
    }
    .ban-7 dt
    {
        background-size: contain;
    }

    .top-12 img
    {
        width: auto;
    }

}

@media only screen and (max-width: 995px)
{
    body
    {
        min-width: 768px;
    }

    .pro_slide-down-box dt
    {
        height: 72px;
    }

    .slider-block
    {
        height: 392px;
    }

    .p20
    {
        padding-right: 20px;
    }


    .block-2
    {
        padding: 23px 10px 49px;
    }

    .img-indent img
    {
        width: auto;
    }

    #slide
    {
        height: 316px;
    }

}

@media only screen and (max-width: 800px)
{
    .pro_slide-down-box dt
    {
        height: 72px;
    }

}
@media only screen and (max-width: 767px)
{
    body
    {
        min-width: 420px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
    body
    {
        min-width: 420px;
    }

    .floatright
    {
        float: left;
    }
    .floatleft
    {
        float: right;
    }

    nav select
    {
        outline: none;
        display: block !important;
        height: 23px;
        line-height: 23px;
        padding: 0 0 4px;
        width: 100%;
    }

    .select-1
    {
        margin-bottom: 9px;
        margin-right: 15px;
        width: 100px;
    }

    .select-2
    {
        margin-right: 15px;
        width: 100px;
    }


    .block-2
    {
        padding: 23px 34px 49px;
    }

    .select-3
    {
        width: 100px;
    }

    .extra-wrap
    {
        overflow: visible;
    }

    nav:after, nav:before
    {
        display: none;
    }

    nav
    {
        background: none;
    }

    img
    {
        width: 100%;
        height: auto;
    }

    .img-indent img
    {
        width: 100%;
    }

    .left-1, .left-3, .left-2
    {
        padding-left: 0;
    }

    .slider-block
    {
        margin: 29px 0 0;
    }

    .right-1
    {
        padding-right: 0;
    }
    .inner-block
    {
        padding: 0 10px;
    }

    .slider-block, #slide
    {
        height: auto;
    }

    .flexslider
    {
        padding: 17px 81px 0 80px;
    }

    #slide
    {
        height: 180px;
    }

    .img-indent
    {
        float: none;
        margin-right: 0px;
        display: block;
    }

    .header
    {
        padding: 10px;
        margin: 20px 0 0;
    }

    .img-indent
    {
        margin-bottom: 15px;
    }

    .left-2 h2
    {
        margin-bottom: 0;
    }

    figure.top-7
    {
        margin-top: 30px;
    }

    h2.top-6
    {
        margin-top: 30px;
    }

    .p6
    {
        margin-left: 0;
    }

    .p7 img
    {
        width: auto;
    }

    .block-1 li
    {
        float: none;
    }

    .img-indent-2
    {
        display: block;
    }

    .pro_slide-down-box dt
    {
        width: 100%;
    }

    .pro_slide-down-box dt
    {
        padding: 13px 28px 45px;
    }

    .pro_slide-down-box dt
    {
        background-size: contain;
    }
    .ban-2 dt
    {
        background-size: contain;
    }
    .ban-3 dt
    {
        background-size: contain;
    }
    .ban-4 dt
    {
        background-size: contain;
    }
    .ban-5 dt
    {
        background-size: contain;
    }
    .ban-6 dt
    {
        background-size: contain;
    }
    .ban-7 dt
    {
        background-size: contain;
    }

    .top-12 img
    {
        width: auto;
    }

    .img-indent-4
    {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .img-indent figure img, .img-indent-4 img, .block-1 figure img
    {
        width: 100%;
    }

}
@media only screen and (max-width: 479px)
{

    .inner-block
    {
        padding: 0 10px;
    }

    .extra-wrap
    {
        overflow: visible;
    }

    .img-indent figure img
    {
        width: 100%;
    }

    .pro_slide-down-box dt
    {
        background-size: contain;
    }
    .ban-2 dt
    {
        background-size: contain;
    }
    .ban-3 dt
    {
        background-size: contain;
    }
    .ban-4 dt
    {
        background-size: contain;
    }
    .ban-5 dt
    {
        background-size: contain;
    }
    .ban-6 dt
    {
        background-size: contain;
    }
    .ban-7 dt
    {
        background-size: contain;
    }

    nav select
    {
        outline: none;
        display: block !important;
        height: 23px;
        line-height: 23px;
        padding: 0 0 4px;
        width: 100%;
    }

    body
    {
        min-width: 300px;
    }

    nav:after, nav:before
    {
        display: none;
    }

    /*.logo
    {
        height: 47px;
        width: 271px;
    }*/

    nav
    {
        background: none;
    }

    .slider-block
    {
        height: auto;
    }

    #slide
    {
        height: 125px;
    }
    img
    {
        width: 100%;
        height: auto;
    }

    .left-1, .left-3, .left-2
    {
        padding-left: 0;
    }

    .slider-block
    {
        margin: 29px 0 0;
    }

    .flexslider
    {
        padding: 17px 81px 0 80px;
    }

    .right-1, .right-2
    {
        padding-right: 0;
    }


    .img-indent
    {
        float: none;
        margin-right: 0px;
        display: block;
    }

    .header
    {
        padding: 10px;
        margin: 20px 0 0;
    }

    #carousel .flex-viewport
    {
        height: 55px;
    }

    .img-indent
    {
        margin-bottom: 15px;
    }

    .left-2 h2
    {
        margin-bottom: 0;
    }

    figure.top-7
    {
        margin-top: 30px;
    }

    h2.top-6
    {
        margin-top: 30px;
    }

    .p6
    {
        margin-left: 0;
    }

    .p7 img
    {
        width: auto;
    }

    .block-1 li
    {
        float: none;
    }


    .font-1
    {
        font-size: 20px;
    }

    .pro_slide-down-box dt
    {
        height: 58px;
        padding: 12px 28px;
    }

    .top-12 img
    {
        width: auto;
    }

    .img-indent-4
    {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .img-indent-2
    {
        display: block;
    }

    .img-indent img, .img-indent-4 img, .block-1 figure img
    {
        width: 100%;
    }


    .select-1
    {
        margin-bottom: 9px;
        margin-right: 10px;
        width: 70px;
    }

    .select-2
    {
        margin-right: 10px;
        width: 70px;
    }


    .block-2
    {
        padding: 23px 19px 49px;
    }

    .select-3
    {
        width: 70px;
    }
}
/******************** my code for responsive *****************/
@media(max-width:1100px)
{
    nav::before {
    background: rgba(0, 0, 0, 0) url("../images/m-right.png") no-repeat scroll left top;
    content: "";
    height: 56px;
    position: absolute;
    right: -43px;
    top: 0;
    width: 48px;
}
nav::after {
    background: rgba(0, 0, 0, 0) url("../images/m-left.png") no-repeat scroll left top;
    content: "";
    height: 56px;
    left: -33px;
    position: absolute;
    top: 0;
    width: 48px;
}
}
@media(max-width:768px)
{
    ul.sf-menu > li {
    margin: 9px 11px 11px 28px;
}
nav:after, nav:before
    {
        display: none;
    }
.effect1 
{
    width:auto;
}
.effect 
{
    width:auto;
}

.img-indent img {
    width: 100%;
}

.border {
    width:auto;
}
.width_50
{
    width:48%!important;
}
}
/*********/
@media(max-width:767px)
{
 header .fleft
 {
  float:none!important;
  text-align:center;   
 } 
  header .fright
 {
  float:none!important;
  text-align:center;   
 }
 .width_50
{
    width:98%!important;
}
 .align_img
 {
     float:none!important;
     display:block!important;
     text-align:center!important;
     margin:2px auto!important;
 }
 .maxheight
 {
     height:auto!important;
 } 
 
.width_25 {
    box-sizing: border-box;
    float: left;
    margin: 5px;
    padding: 1%;
    width: auto!important;
    max-width:270px;
}
}
/************/
@media(max-width:479px)
{
    .center img
    {
        width:100%;
        height:auto;
    }
}
@media(max-width:479px)
{
 .btns input
{ 
    width:48%!important;   
}
}

/*********** responsive (end) *************/


/******************** My style ****************/
.inner-block
{
 padding:10px;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;  
}
.booknow_box
{
 padding:10px;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
/*background:#d9d4c6;*/
margin-top:13px;
}
.booknow_box span
{
    width:20px;
    display:inline-block;
}
.booknow_box .button
{
  border-radius: 5px;
    display: block;
    float: none;
    font-size: 17px;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}
.active
{
    color:#fff;
}
footer a:hover
{
    color:#fff;    
}
footer p
{
    padding-bottom:8px;
}
p
{
    padding-bottom:15px;
}
.fleft
{
    float:left;
}
.fright
{
    float:right;
}
.effect
{
    margin:0px 15px 15px 0px;
    border: 5px solid #e6d9c6;
}
.effect1
{
    margin:0px 0px 15px 15px;
    border: 5px solid #e6d9c6;
}
.border
{
 border: 5px solid #e6d9c6;   
}
.fa 
{
    line-height:22px!important;
}
.list_items li
{
    padding-bottom:10px;
    list-style-type:square;
    margin-left:5px;
    padding-left:6px;
}
.center_img
{
    text-align:center;
    padding:1%;
}

ul.list1 li {
    background: #E8E4D8 url("../images/arrow_right.png") no-repeat scroll 190px 12px;
    border-bottom: 1px solid #cecece;
    border-top: 2px solid #fff;
    font-weight: 300;
    padding: 6px 20px 6px 10px;
    width:182px;
}
ul.list1 li:hover
{
 background: #4A392D url("../images/arrow_right2.png") no-repeat scroll 190px 12px;
 color:#fff!important;  
}
ul.list1 a:hover
{
color:#fff!important; 
}
.marg_top
{
    margin-top:15px;
}
.bg_sandal
{
    background:#E1D9CC;
    padding:10px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    overflow:hidden;
}
iframe
{
    width:100%;
    height:250px;
    border:0 none;
}
.width_25
{
    width:23%;
    padding:1%;
    box-sizing:border-box;
    float:left;
    margin:5px;
}
.width_25 img
{
     height: auto;
    max-height: 200px;
    width: 100%;
}
.caption_box
{
    float:right;
    display:inline-block;
    margin:5px;
    background:#E6D9C6;
}
.caption_box p{
    
    padding:5px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    text-align:center;
    font-size:15px;
}
.slides li img
{
    width:100%;
}

.tripadvisor
{
    float: left;
    margin-left: 20%;
}
.tripadvisor img
{
    height: 0;
}
.tripadvisor .widCOELogo img
{
    width: 152px;
    height: 124px;
}

@media (max-width: 991px)
{
    .tripadvisor
    {
        margin-left: 10%;
    }
}
@media (max-width: 767px)
{
    .tripadvisor
    {
        margin-left: 0;
        width: 100%;
    }
    .tripadvisor img
    {
        float: none;
        text-align:center;
        margin: 0 auto;
        display: block;
    }
    #CDSWIDCOE.widCOE
    {
        margin: 10px auto;
    }
}